.bg-seed { background: url(../images/background-seed.jpg) repeat fixed 8% 26%; }
.bg-believe { background: url(../images/background-believe.jpg) repeat fixed 50% 50%; }
.bg-grow { background: url(../images/background-grow.jpg) repeat fixed 75% 45%; }
.bg-succeed { background: url(../images/background-succeed.jpg) repeat fixed 50% 50%; }
.bg-journey { background: url(../images/background-journey.jpg) repeat fixed 10% 48%; }
.bg-connect { background: url(../images/background-connect.jpg) repeat fixed 35% 35%; }
#nav-wrapper { position: fixed; width: 20%; }
.ie6 #nav-wrapper { position: relative; width: 20%; }
#nav { width: 169px; height: 421px; background: url(../images/nav-grid.png) no-repeat; position: absolute; right: 0; top: 80px;  }
	#nav #nav-list li { float: left; display: inline; }
		#nav #nav-list li a { display: block; width: 73px; height: 23px; padding: 60px 10px 0 0; text-align: right; font-size: 17px; color: #FFF; text-decoration: none; }
		#nav #nav-list li.seed, #nav ul li.succeed  { margin-left: 84px; padding: 1px; }
		#nav #nav-list li.believe, #nav ul li.connect { margin-right: 84px; padding-left: 1px; }
		#nav #nav-list li.journey, #nav ul li.grow { margin: 1px 0 0 1px; }
			#nav #nav-list li.seed a:hover, #nav ul li.seed a.on { background: url(../images/nav-seed.png); }
			#nav #nav-list li.believe a:hover, #nav ul li.believe a.on { background: url(../images/nav-believe.png); }
			#nav #nav-list li.grow a:hover, #nav ul li.grow a.on { background: url(../images/nav-grow.png); }
			#nav #nav-list li.succeed a:hover, #nav ul li.succeed a.on { background: url(../images/nav-succeed.png); }
			#nav #nav-list li.journey a:hover, #nav ul li.journey a.on { background: url(../images/nav-journey.png); }
			#nav #nav-list li.connect a:hover, #nav ul li.connect a.on { background: url(../images/nav-connect.png); }
#contact { padding-top: 15px; clear: both; }
#contact li { float: left; margin-right: 10px;  }
	#contact li a { display: block; width: 23px; height: 16px; text-indent: -9999px; position: relative; text-decoration: none; }
	#contact li.email a { background: url(../images/icon-email.png) no-repeat; }
	#contact li.phone a { background: url(../images/icon-phone.png) no-repeat; }
	#contact li a span { display: none; position: absolute; top: 13px; left: -7px; width: 159px; height: 25px; background: url(../images/bg-contact.png) no-repeat; text-indent: 0px; font-size: 14px; font-weight: bold; color: #FFF; text-decoration: none; padding: 10px 0 0 10px; }
	#contact li.phone a span { width: 120px; }
	#contact li a:hover span { display: block;}

#content-wrap { width: 660px; position: relative; left: 25%; top: 50px; padding-bottom: 100px; }
h1 { font-size: 90px; margin-bottom: 5px; color: #FFF; font-family: 'CenturyGothicRegular', Verdana, Geneva, sans-serif; font-weight: normal; letter-spacing: -3px; text-transform: lowercase; }
h2 { font-size: 33px; margin-bottom: 20px; font-family: 'CenturyGothicBold', Verdana, Geneva, sans-serif; font-weight: normal; }
h3 { font-size: 27px; font-weight: bold; color: #FFF; display: block; font-family: 'CenturyGothicBold', Verdana, Geneva, sans-serif; border-top: solid 1px #FFF; margin: 20px 0 15px 0; padding-top: 15px; }
h4 { font-size: 18px; color: #FFF; font-weight: bold; font-family: 'CenturyGothicBold', Verdana, Geneva, sans-serif; margin-bottom: 15px; margin-top: 25px;}
p { font-size: 14px; line-height: 20px; color: #FFF; margin-bottom: 15px; }
p.intro { font-weight: bold; font-size: 17px; }
p.quote { font-style: italic; }
p.quote-name { margin-top: -10px; margin-left: 10px; }

/*----Page Colours----*/
.seed h2, .seed #sub-nav li a, .seed #content a { color: #627eff; }
.believe h2, .believe #sub-nav li a, .believe #content a { color: #ffd400; }
.grow h2, .grow #sub-nav li a, .grow #content a { color: #9dfc1d; }
.succeed h2, .succeed #sub-nav li a, .succeed #content a { color: #00ccff; }
.journey h2, .journey #sub-nav li a, .journey #content a, .journey strong { color: #dce764; }
.connect h2, .connect #sub-nav li a, .connect #content a { color: #0065A4; }

#sub-nav { margin-bottom: 20px; }
#sub-nav li a { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: bold; line-height: 22px; }
#sub-nav li a:hover { color: #FFF; }
#sub-nav li a.on { color: #FFF; }
#logo { position: absolute; top: 40px; right: 10%; }
#content ul { padding-left: 15px; margin-bottom: 15px; }
#content ul li { color: #FFF; font-size: 14px; list-style: square; line-height: 20px; }
#content a { font-weight: bold; text-decoration: underline; }
#content a:hover { color: #FFF; }

/*----Profile photo grid----*/
#profile-photos { width: 650px; height: 470px; margin-top: 30px; display: block; }
#profile-photos .photo-large { width: 323px; height: 323px; border: #fff 1px solid; float: left; }
#image-grid { width: 324px; padding-top: 1px; background: #FFF; float: left; }
	#image-grid li { float:left; padding: 0 1px 1px 0; background: #FFF; }
		#image-grid li a { display: block; width: 107px; height: 107px;  }
		#image-grid li a.profile1 { background: url(../images/profile1.png) left bottom no-repeat; }
		#image-grid li a.profile2 { background: url(../images/profile2.png) left bottom no-repeat; }
		#image-grid li a.profile3 { background: url(../images/profile3.png) left bottom no-repeat; }
		#image-grid li a.profile4 { background: url(../images/profile4.png) left bottom no-repeat; }
		#image-grid li a.profile5 { background: url(../images/profile5.png) left bottom no-repeat; }
		#image-grid li a.profile6 { background: url(../images/profile6.png) left bottom no-repeat; }
		#image-grid li a.profile7 { background: url(../images/profile7.png) left bottom no-repeat; }
		#image-grid li a.profile8 { background: url(../images/profile8.png) left bottom no-repeat; }
		#image-grid li a.profile9 { background: url(../images/profile9.png) left bottom no-repeat; }
		#image-grid li a:hover { background-position: top; }
#words { width: 650px; }

#e7 { text-align: right; right: 10%; position: relative; }
  #e7 a, #e7 a:visited { text-decoration: none; font-size: 11px; color: #eee;}
  #e7 a:hover { text-decoration: underline; }
  #e7 #credit{padding: 0px 0 4px 20px; background: url("../images/e7.png") no-repeat;}

/*----Preload images----*/
@media screen {
	.hidden { position: absolute; top: -9999px; left: -9999px; }
	.hidden img { display: block; }
}

@media print {
	.hidden, .hidden img { visibility: hidden; display: none; }
}